body{
	font-family: 'Open Sans',sans-serif;
	color:#58585A;

	border-top: 11px solid #65696e;
}
h1,h2,h3,h4,h5,h6{
	color:inherit;
	font-weight: 300;
}
#wrap{
	text-align: center;
	padding-top: 40px;
	max-width:800px;
}
a{
	color:#58585A;
	transition: 0.2s ease all;
	border-bottom: 1px solid transparent;
	text-decoration: none!important;
}
a:hover{
	color:#58585A;
	border-color: #58585A;
}
h2{
	margin-bottom: 70px;
	line-height: 1.4em;
	font-weight: 300;
}
h3{
	line-height: 1.4em;
	font-size: 20px;
}
h3 a{
	color:#f26822;
}

h4{
	margin-top: 50px;
}
img{
	margin-bottom: 50px;
	width:350px;
}
h4 span{
	display: inline-block;
	margin:0 15px;
}

@media (max-width: 768px){

	h2{
		font-size: 20px;
	}

	h4 a{
		display: block;
		margin-bottom: 15px;
		border-bottom: 0!important
	}
	h3{
		font-size: 16px;
	}

	h4 span{
		display: none;
	}

	img{
		width: 250px;
		max-width: 100%;
		height: auto;
	}

}